<x-admin.section-header title="{{ __('songs.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.song-form', 'openModal')"
            icon="plus"
            label="{{ __('songs.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
    @if ($canDownload)
        <x-wireui:button
            wire:click="$dispatchTo('import-datas.song','openModal')"
            icon="document-plus"
            label="{{ __('songs.ImportData') }}"
            class="bg-green-600 text-white"
        />
    @endif
</x-admin.section-header>